<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="09ec0533-9f77-44e3-be2b-c90cf2e4018fMusicBusinessProfileIds" />
    <int name="09ec0533-9f77-44e3-be2b-c90cf2e4018fMusicUserIsBrandProfile" value="0" />
    <int name="09ec0533-9f77-44e3-be2b-c90cf2e4018f1" value="0" />
</map>
